/*
      Created by Lavender Moon Design
	  
*/


  
  body {
  background: url(images/earthflower/bg.jpg);
  margin:0 auto;
  text-align: center;
  }
  
img {
display:block;
}

#header-wrapper {
  width:1000px;
  height:270px;
  position: relative;
  z-index: 1;
  background: url(images/earthflower/top.jpg);
  margin:0 auto 0px;
  text-align:center;
  }

#outer-wrapper {
  width: 1000px;
  position: relative;
  z-index: 1;
  margin:0 auto;
  padding:0px;
  text-align:left;
  background: url(images/earthflower/middle.jpg);
  }
#main-wrapper {
  width: 620px;
  position: relative;
  z-index: 2;
  margin-top:0px;
  margin-right: 40px;
  margin-left:0px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;     
  }

#left-sidebar-wrapper { 
 width: 190px; 
 float: left;
 margin-left:96px;
 position: relative;
 z-index: 2;
 margin-top:0px;
 word-wrap: break-word;  
 overflow: hidden;
   }
 
 #footer {
  width:1000px;
  height:226px;
  background: url(images/earthflower/footer.jpg);
  clear:both;
  margin:0 auto;
  text-align:left;
  
}

 #copy {
	line-height: 1.6em;
	letter-spacing:.1em;
	text-align: center;
	font-size:10px;
	float:right;
	padding-top:120px;
	margin-right: 40px;
	color:#f8e6c2;
	width: 500px;
 }
 
 #search {
 padding-left:96px;
 float:left;
 }
 
 .links {
 padding-left: 0px;
 }

.clear {
clear:both;
}
 
 

 
